Subject: XFree86 4.0 Compiles, doesn't run

From: "William H. Schultz" <[email-masked]>
Date: Fri, 17 Mar 2000 08:08:52 -0500

Hello all.

I've recently downloaded and compiled the xfree86 4.0
source, as I have a dual monitor setup and would love to get
it running under Linux.  The card I primarily use is a
Voodoo3 2000.  Xpmac from 4.0 will run--I get the gray
screen with the X mouse when I run it by hand, however, none
of the scripts will boot into a useable interface.

I ran the stuff just like the instructions said:   make
World...   make install...   make install.man...

This very clearly installs the software, but I can't get a
useable X interface.

Any ideas?  Anyone have it working?

Hank

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/